Инструменты пользователя

Инструменты сайта


astpanel:statistic:system_requirements

Различия

Здесь показаны различия между двумя версиями данной страницы.

Ссылка на это сравнение

Предыдущая версия справа и слева Предыдущая версия
astpanel:statistic:system_requirements [2018/09/20 14:23]
tpor [Требования к базе данных 1С]
astpanel:statistic:system_requirements [2020/04/09 12:28] (текущий)
amzh [Требования к базе данных 1С]
Строка 14: Строка 14:
  
   * База данных 1С должна храниться на **сервере СУБД** ​   * База данных 1С должна храниться на **сервере СУБД** ​
-  * **Сервер 1С:​Предприятие под ОС Windows!** ​+  * **Сервер 1С:​Предприятие под ОС Windows!** ​Работы по настройке на Linux производят сотрудники МИКО на платной основе
   * Рекомендованная версия **технологической платформы** 1С **8.3.8+**   * Рекомендованная версия **технологической платформы** 1С **8.3.8+**
   * Для работы функций "​**Скачать**"​ / "​**Прослушать**"​ необходим установленный и настроенный продукт "​Панель телефонии для 1С" версии **1.4.26.24+** и **1.2.24.16+**   * Для работы функций "​**Скачать**"​ / "​**Прослушать**"​ необходим установленный и настроенный продукт "​Панель телефонии для 1С" версии **1.4.26.24+** и **1.2.24.16+**
 +
 ===== Требования к АТС =====  ===== Требования к АТС ===== 
   * АТС должна быть настроена по [[astpanel:​ats|инструкциям]]   * АТС должна быть настроена по [[astpanel:​ats|инструкциям]]
astpanel/statistic/system_requirements.txt · Последние изменения: 2020/04/09 12:28 — amzh